#bodyHolder {background: transparent url('../images/bodyBg.jpg') center 0 no-repeat;}
#frameHolder {width: 1000px; margin: 0 auto;}
#headerHolder {position: relative; height: 118px;}

#langHolder, #searchHolder, #serviceMenu, #logoHolder {position: absolute;}

#logoHolder {top: 19px; left: 0;}
#logoHolder h1 {padding: 0;}
#serviceMenu {left: 645px; top: 27px; line-height: 13px;}
#serviceMenu ul {list-style: none;}
#serviceMenu ul li {}
#serviceMenu ul li a {font-size: 13px; color: #666; text-decoration: none; line-height: 20px; background: transparent url('../images/serviceMenuA.gif') 0 6px no-repeat; padding: 0 0 0 12px;}

#searchHolder {right: 0; top: 24px;}
#searchHolder input {background: transparent url('../images/searchSprite.png') no-repeat; float: left;}
#searchHolder input[type="text"] {width: 165px; height: 28px; background-position: 0 0; padding: 0 5px; font-size: 13px; line-height: 28px;}
#searchHolder input[type="text"]:hover {background-position: 0 -28px;}
#searchHolder input[type="text"]:focus {background-position: 0 -56px;}
#searchHolder input[type="button"] {width: 38px; height: 28px; background-position: right 0; margin: 0 0 0 12px;}
#searchHolder input[type="button"]:hover {background-position: right -28px;}
#searchHolder input[type="button"]:focus {background-position: right -56px;}

#langHolder {right: 0; top: 65px;  display: none;}

#leftHolder {float: left; width: 245px;}
#menuHolder {margin: 39px 0 0 -36px;}
#menuHolderTop {background: transparent url('../images/leftmenuSprite.png') right 0 no-repeat; width: 265px; height: 32px;}
#menuHolderBottom {background: transparent url('../images/leftmenuSprite.png') 1px 0 no-repeat; width: 265px; height: 26px;}
#menuHolder ul {list-style: none; background: transparent url('../images/leftmenuSprite.png') -264px 0 repeat-y; width: 197px; padding: 0 43px 0 25px;}
#menuHolder ul li {border-bottom: 1px solid #69a6d2;    padding-right: 19px;}
#menuHolder ul li a {color: #fff; text-decoration: none; width: 100%; display: inline-block; background: transparent url('../images/leftmenuA.png') 10px 22px no-repeat; padding: 14px 0 7px 30px;}
#menuHolder ul li.first a {padding-top: 1px; background-position: 10px 9px;}
#menuHolder ul ul {display: none !important;}

#rightHolder {float: right; width: 750px; margin: 39px 0 0; min-height: 500px;}

#newsHolder {float: left; width: 480px;}
#newsHolder .item {margin: 0 0 15px;}
#newsHolder .item.last {margin: 0;}
#newsHolder h2 {font-weight: normal; color: #2682c3; padding: 0;}
#newsHolder p {line-height: 24px; padding: 5px 0;}
#newsHolder img {margin: 7px 20px 20px 0;}

#banner {float: left; width: 480px; clear: left; margin: 90px 0 0;}

#magazine {float: right; width: 237px;}
#magazine h3 {font-weight: normal; font-size: 22px; padding: 0;}
#magazine h4 {font-weight: normal; font-size: 13px; margin: 0 0 20px 20px; color: #2682c3;}
#magazineCover {background: transparent url('../images/magazineBg.gif') 0 0 no-repeat; padding: 18px 27px 10px 1px; text-align: center; margin: 28px 0 0; height: 242px;}
#magazineCover p {padding: 0;}
#magazineCover a {display: inline-block; width: 168px; height: 237px;}
#magazineLinks {background: transparent url('../images/magazineLinks.gif') right 0 no-repeat; height: 128px; margin: 17px 0 0;}
#magazineLinks p {padding: 0;}
#magazineLinks a {display: block; text-decoration: none; color: #2682c3; font-size: 13px; padding: 6px 0; margin: 0 0 0 30px;}
#magazineLinks a span {text-decoration: underline}
#magazineLinks a img {vertical-align: middle;}

#partners {}
#partners table {width: 100%; text-align: center; margin: 0 0 20px;}
#partners table th {background: transparent url('../images/partnersLine.gif') 0 13px repeat-x; font-weight: normal;}
#partners table th span {padding: 0 15px; background: #fff;}

#grayFooterHolder {background: #e2e3e8;}
#developer, #grayFooterHolder div {width: 1000px; margin: 0 auto; padding: 15px 0 25px;}
#grayFooterHolder div strong {line-height: 50px;}
#developer, #developer a {font-size: 13px; text-align: none; color: #7d7d7d;}


.pplayer {
    max-width: calc(100% - 40px) !important;
    padding-right: 50px;
    padding-bottom: 50px;
    margin-top: -65x;
}











